@charset "utf-8";
/*基本*/
body {margin: 0; padding:0; background-color: #fff;}


/*全BOX版面*/
.WRAPPER { position: relative;margin: 0 auto; padding: 0;	width:100%; min-width:1220px; overflow: hidden;font-family:"微軟正黑體","Microsoft JhengHei",Helvetica;}
.WRAPPER img { border:0; vertical-align:top;}
.WRAPPER a { text-decoration:none;  display:inline-block;}
.WRAPPER .Area_top{position: relative; }
.WRAPPER .mainArea { position:relative; display:block; margin:0 auto; padding: 0; width:1220px;}
	@media screen and (max-width:767px){
		.WRAPPER { padding-bottom:0px; margin:0 auto; display: block; min-width:100%;background: url("mb_bg.jpg?t=1777293087090") center top/ 100% repeat-y scroll;z-index: 0;} 
		.WRAPPER .mainArea { position:relative; display:block; margin:0 auto; padding: 0; width:100%;  }

	}


/*PC背景*/
@media screen and (min-width:767px){
.bg_deco00 { z-index:1; position:fixed; top:60px; left:0; width:100%; min-width:1220px; height:100%; background-repeat:no-repeat; background-position:center top; pointer-events:none;}
.bgtop01 { z-index: -8; position:absolute; top:0; left:0; width:100%; min-width:1220px; height:1000px; background-repeat:no-repeat; background-position:center top; }
.bgtop02 { z-index: -8; position:absolute; top:1000px; left:0; width:100%; min-width:1220px; height:350px; background-repeat:no-repeat; background-position:center top; }
.bgtop_repeat { z-index:-30; position:absolute; top:0; left:0; width:100%; min-width:1220px; height:100%; background-repeat:repeat-y; background-position:center top; pointer-events:none;}
.bgtop_fixed { z-index:-10; position:fixed; top:0; left:0; width:100%; min-width:1220px; height:100%; background-repeat:no-repeat; background-position:center top; pointer-events:none;}
}

/*mb背景*/
@media screen and ( max-width:767px) {
	.m_bg01 { z-index:0; position:fixed; top:0; left:0; width:100%; height:100%; background-repeat:repeat-y; background-position:center top; background-size:100%; }	
}


/*區塊_all*/
.Area { position: relative; margin:0 auto; padding:0; text-align:center;  }
.Area .box_bg{position:absolute;top:0;left: 0;z-index: 0;} 
.Area1220 { margin:0 auto; width:1220px;}
.Area960 { margin:0 auto; width:960px;}
@media screen and (max-width:767px){
.Area .go_bt:hover { 
	-webkit-transform:none;
		-moz-transform:none;
		-ms-transform:none;
			-o-transform:none;
			transform:none;}
.Area1220 { width:100%;}
.Area960 { width:100%;}
.Area img{ width:100%;}
.Area { position: relative;}

}


/*LOGO CSS*/
.momologo { z-index:2; position: absolute; top: 15px; left:15px;}
.momologo a { display:block; width:140px; height:21px;}
.momologo a svg { width:140px; height:21px; }
.momologo a path { fill:#EA27C2; }
.momologo-pink  a path { fill:#EA27C2; }/*LOGO 桃紅色*/
.momologo-white a path { fill:#ffffff; }/*LOGO 白色*/
@media screen and (max-width:767px){
		.momologo { display:none;}
}


 /*版頭區塊*/
 @media screen and (min-width:768px){
.Area_title {height: 745px;}
.Area_title .sub_bg{position:absolute;top: 360px;left: 285px;z-index: 0;}
.Area_title .deco01{position:absolute;top: 20px;left: 845px;z-index: 5;}
.Area_title .deco02{position:absolute;top: 190px;left: 858px;z-index: -1;}
.Area_title .deco03{position:absolute;top: 405px;left: 77px;z-index: 0;}

}
 @media screen and (max-width:767px){
.Area_title {height: auto;}
.Area_title .mb_01{position:absolute; top:0; left:0 ;width: 100%; z-index:0;}
.Area_title .sub_bg{position:absolute;top: 32vw;left: 17vw;width: 67%;z-index: 2;}
.Area_title .deco01{position:absolute;top: 110.5vw;left: -5vw;width: 15%;z-index: 3;}
.Area_title .deco02{position:absolute;top: 16.5vw;left: 77vw;width: 15.5%;z-index: 1;}
.Area_title .deco03{position:absolute;top: 39.5vw;left: -2vw;width: 19%;z-index: 6;}

}


/*日期*/
.TIMER_DAY {
	/* transform: skew(0deg, -6deg); */
	position: absolute;
	top: 79px;
	left: 350px;
	width: 50%;
	padding: 0;
	display: block;
	font-size: 52px;
	font-weight: bold;
	letter-spacing: 0;
	font-family: Century Gothic;
	text-align: center;
	z-index: 23;
	box-sizing: border-box;
	border-radius: 0 0.9em 0.9em 0.9em;
	transform: rotate(-9deg);
	color: #fff;
	height: 170px;
	}

.TIMER_DAY small {font-size: 25px;line-height: 0;margin-left: 0px;font-weight: 100;position: relative;top: 10px;left:0;}
.TIMER_DAY #sendMonth {width: 32px;text-align: center;display: inline-block;position: relative;top: 10px;left:13px;}
.TIMER_DAY #sendToday {width: 55px;text-align: center;display: inline-block;margin-left: -1px;position: relative;top: 10px;left: -7px;}
.TIMER_DAY .sendtxt {position: absolute;top: 85px;left: 275px;font-size: 0.6em;font-weight:500;}
@media screen and (max-width: 736px){ 
.TIMER_DAY {display: block;position: absolute;width: 27%;top: 3vw;left: 41.5vw;font-size: 5vw;letter-spacing: 0;font-family: "Century Gothic";text-align: center;margin: 0;font-weight: 900;color: #ffffff;height: 20vw;z-index: 15;}
.TIMER_DAY small {font-size: 4vw;line-height: 0;top: 1.5vw;left: 3vw;}    
.TIMER_DAY #sendMonth {display: inline-block;font-size: 1.3em;width: 4vw;margin-left: -5vw;top: 1.5vw;left: 4vw;}
.TIMER_DAY #sendToday {width: 6vw;text-align: center;display: inline-block;font-size: 1.3em;top: 1.5vw;margin-left: -5px !important;font-family: "Century Gothic";left: 3vw;}
.TIMER_DAY .sendtxt {position: absolute;top: 9.5vw;left: 9vw;font-weight: 500;font-size: 1.1em;}	
}

/*版頭主標微調*/
.Area_title .PD_layout .PD_slide{min-width:inherit;}
.toptitle .PD_layout .PD a,.top_pd .PD_layout .PD a { pointer-events: none;}
.toptitle .PD_layout .PD_slide:hover {transform: translateY(0px);box-shadow: none;}
.toptitle { z-index: 5;}

.toptitle .PD_layout li:nth-of-type(1) {position: absolute;top: 100px;left: 305px;z-index: 11;}
.toptitle .PD_layout li:nth-of-type(2) {position: absolute;top: 330px;left: 372px;z-index: 11;}
.toptitle .PD_layout li:nth-of-type(3) {position: absolute;top: 545px;left: 380px;z-index: 11;}
.toptitle .PD_layout .PD img { width: 100%!important;}

/*編輯按鈕移動*/
#eWriterBtn_bt_B_000_00 { margin-left: 10px!important; margin-top: 60px!important; z-index: 99!important; }
@media screen and (max-width:767px){
.toptitle .PD_layout li:nth-of-type(1) {position: absolute;top: 7vw;left: 18vw;width: 56%;z-index: 14;}
.toptitle .PD_layout li:nth-of-type(2) {position: absolute;top: 36.5vw;left: 23.5vw;width: 53%;z-index: 14;}
.toptitle .PD_layout li:nth-of-type(3) {position: absolute;top: 57vw;left: 26vw;width: 47%;z-index: 14;}
.toptitle .PD_layout .PD img { width: 100%!important; }
 }


 /*版頭主標微調*/
.Area_title .PD_layout .PD_slide{min-width:inherit;}
/*.topbottom .PD_layout .PD a,.top_pd .PD_layout .PD a { pointer-events: none;}*/
.topbottom .PD_layout .PD_slide:hover {transform: translateY(0px);box-shadow: none;}
.topbottom { z-index: 5;}

.topbottom .PD_layout li:nth-of-type(1) {position: absolute;top: 480px;left: 930px;z-index: 11;}
.topbottom .PD_layout .PD img { width: 100%!important;}

/*編輯按鈕移動*/
#eWriterBtn_bt_B_000_00 { margin-left: 10px!important; margin-top: 100px!important; z-index: 99!important; }
@media screen and (max-width:767px){
.topbottom .PD_layout li:nth-of-type(1) {position: absolute;top: 48.5vw;left: 81.5vw;width: 17%;z-index: 14;}
.topbottom .PD_layout .PD img { width: 100%!important; }
 }

/*副標輪播*/
.Area_title .topPD2 {position: absolute;top: 432px;left: 403px;width: 460px;height: 130px;overflow: hidden;z-index: 20;}
.Area_title .topPD2 ul.PD_wrapper { display: flex; flex-wrap: nowrap; margin: 0; padding: 0; width: 100%; box-sizing: content-box; grid-gap: inherit;}
.Area_title .topPD2 ul.PD_wrapper li { flex-shrink: 0; margin: 0; padding: 0; opacity: 0; transform: translate(5%,0);}
.Area_title .topPD2 ul.PD_wrapper li.swiper-slide-active { opacity: 1; transition: .8s ease-out; transform: translate(0,0);}

@media screen and (max-width:767px){
.Area_title .topPD2 {width: 50%;height: 13vw;position: absolute;top: 39.7vw;left: 28vw;overflow: hidden;}
}

/*輪播物件*/
.Area_topbn2 {top: 0;height: 475px;}
.Area_topbn2 .box {width:100%;position: relative;overflow: hidden;margin: 0 0 0 0;}
.Area_topbn2 .Area_swiper_box ul.PD_wrapper { position: relative; display: flex; flex-wrap: nowrap; margin: 0; padding: 0; width: 100%; box-sizing: content-box; background-color: rgba(0,0,0,0); grid-gap: 0 }
.Area_topbn2 .Area_swiper_box ul.PD_wrapper li { flex-shrink: 0; margin: 0; padding: 0; min-width: auto; background-color: #fff; border: none; border-radius: 10px;}

.Area_topbn2 .PD_layout .PD p .Price { font-size: 25px; }
@media screen and (min-width: 768px) {
.Area_topbn .Area_swiper_box ul.PD_wrapper { padding: 0 0 0;}
}

@media screen and (max-width: 767px) {
.Area_topbn2  {height: auto;margin-bottom: 7vw;}
.Area_topbn2 .box {width: 89.5%;margin: 70vw auto 0 10vw;}
.Area_topbn2 .Area_swiper_box {width: 100%;padding-bottom: 0vw;}
.Area_topbn2 .Area_swiper_box ul.PD_wrapper { padding: 0 0 5vw;}
.Area_topbn2 .PD_layout .PD .Price { font-size:24px; }
.Area_topbn2 .PD_layout .PD p b, .Area_01 .PD_layout .PD p del, .Area_01 .PD_layout .PD p .money{ font-size:14px; }
.Area_topbn2 .PD_layout .PD p b{display: inline}
}



/*小標題調整*/
.PD_text0 {position: absolute;left: -120px;top: -16px;height: auto;width: 14.5%!important;z-index: 6;}
.PD_text {position: relative;left: 0;top: 0;height: auto;width: 70%!important;z-index: 1;}
.PD_text2 {position: relative;left: 0;top: 0;height: auto;width: 60%!important;z-index: 1;}
.PD_text3 {position: relative;left: 0;top: 0;height: 143px;width:99%!important;z-index: 1;background: url("PD_text3bg.png?t=1777293087090") center top/ 100% no-repeat scroll;}
.PD_text3.PD_layout .PD img{width:100%;padding-top: 22px;}
.PD_text4 {position: relative;left: -5px;top: 0;height: 115px;width: 80%!important;z-index: 1;}

.PD_text .PD a,.box_PD_txt .PD a { pointer-events: none; }
.PD_text2 .PD a,.box_PD_txt .PD a { pointer-events: none; }
.PD_text3 .PD a,.box_PD_txt .PD a { pointer-events: none; }
.PD_text4 .PD a,.box_PD_txt .PD a { pointer-events: none; }
.PD_text.PD_layout .PD_slide:hover {transform: none;box-shadow: none;}
.PD_text2.PD_layout .PD_slide:hover {transform: none;box-shadow: none;}
.PD_text3.PD_layout .PD_slide:hover {transform: none;box-shadow: none;}
.PD_text4.PD_layout .PD_slide:hover {transform: none;box-shadow: none;}

@media screen and (max-width:767px){
.PD_text0 {position: absolute;top: 46.5vw;left: 0;height: auto;width: 6%!important;}
.PD_text {position: relative;top: 0vw;left: 0;height: auto;width: 80%!important;}
.PD_text2 {position: relative;top:0;left:0;height: auto;width: 66%!important;}
.PD_text3 {position: relative;top: 2.5vw;left:0;height: 17.5vw;width: 99%!important;z-index: 2}
.PD_text3.PD_layout .PD img{width:100%;padding-top: 3vw;}
.PD_text4 {position: relative;top:0;left: 5vw;height: auto;width: 89%!important;}
}



/*活動x3(線上入搞)*/
@media screen and (min-width:768px){
.Area_event {position: relative;height: auto;margin-bottom: 40px;} 
.Area_event .layout_event ul {width: 96%;margin:0 auto;padding: 0 0 0 0;grid-gap: 0px;}
.Area_event .layout_event ul li {padding: 3% 5% 5%;margin:0 auto;}
.layout_event.PD_layout .PD_slide:hover {transform: translateY(-5px);box-shadow: none;}
}

@media screen and (max-width:767px){
.Area_event{height: auto;margin-bottom: 0vw;}
.Area_event .layout_event{width: 98%;margin:0 auto;padding:0;margin-bottom:0;}
.Area_event .layout_event ul {margin:0 auto;padding: 0% 2% 3%;grid-gap:0px!important;}
.Area_event .layout_event ul li {margin: 0 auto;padding: 3% 3% 3%;}
}



/*bn輪播*/
.Area_bnn .swiper-pagination-bullet {background: #fff;}
@media screen and (min-width:768px){
.Area_bnn {width: 960px;margin: 15px auto 10px;height: auto;overflow: hidden;z-index: 10;}
.layout_bnn.PD_layout ul{display: flex;margin: 10px 0; padding: 0 0 0;height: 180px;grid-gap: 0;}
.Area_bnn .Area_swiper_box .PD_layout li{margin:15px 0 0 0}
}

@media screen and (max-width:767px){
.Area_bnn {width: 95%;height: auto;margin-bottom: 3vw;overflow: hidden;padding: 0;}
.layout_bn.PD_layout ul{ display: flex;padding: 0 0 0 0;margin: 0 auto;height: 31vw;grid-gap: 0;}
.Area_bnn .Area_swiper_box .PD_layout li{margin: 2vw 0 0 0;}
}

/*活動倒數*/
.TimerNick2 {display:inline-block;position: absolute;top: -50px;left: 330px;height: 50px;/* background-color: #e3dbff; */border-radius: 5em;z-index:99;}
.TimerNick2 .FontStyle2 {display: inline-block;margin: 0 0 0 5px;padding: 0.1%;border: 0;font: normal 38px/38px Arial;color: #bfec00;background-color: #000000;border-radius: 10px;/*text-shadow:1px 1px 0px #fff;*/letter-spacing: 0px;text-align: center;}
.TimerNick2 span {padding-left: 2px;font: 500 30px/30px "微軟正黑體","Microsoft JhengHei", Arial, Helvetica;letter-spacing: -0em;color: #ffffff;}
@media screen and (max-width:767px){
.TimerNick2 {display:inline-block;position: absolute;top: -7.5vw;left: 33.5vw;w;margin:0;height: auto;padding: 1%;overflow:hidden;text-align:center;background-size:100%;z-index:20;}
.TimerNick2 .FontStyle2 { margin: 0; padding: 0; border: 0; font: lighter 4.5vw/5vw Arial; }
.TimerNick2 span { padding-left:0; font:normal 4vw/5vw "微軟正黑體","Microsoft JhengHei", Arial, Helvetica; letter-spacing: -0.05em;}
}

/*2品RWD公版/*/
@media screen and (min-width:768px){
.Area_2PD {margin-bottom: 30px;}
.Area_2PD .box {width: 100%;margin: 25px auto 0;height:auto;/*border:4px solid #354462;*//* box-shadow: 1px 9px 10px 0px #ff59bc inset; */} 
.Area_2PD .layout_2PD {padding: 0 2%;/* background-image: repeating-linear-gradient(90deg, #c21600 0%, #cf2400 50%, #c21600 100%); */border-radius: 0 0 2em 2em;}

}
@media screen and (max-width:767px){
.Area_2PD  {width: 100%;margin-bottom: 4vw;}
.Area_2PD .layout_2PD {padding: 0% 1% 0%;/* border-radius: 0 0 1em 1em; */}
.Area_2PD .box {width:98%;margin: 3% auto 0;}
/*.Area_2PD::after {content:"";position: absolute;display:block;top: 15vw;left: 0;width:100%;height: 100%;pointer-events:none;background: url("toplower.png?t=1777293087090") center top/ 93% no-repeat scroll;z-index: -1;}
押標
.layout_2PD .PD_img:after {content:"";position:absolute;top:1.7vw;left:30vw;display:block;width: 28%;height:100%;background-image:url(icon.png?t=1777293087090);background-repeat:no-repeat;background-size:100%;pointer-events:none;}*/

}


/*輪播公版區01(線上入搞)*/
@media screen and (min-width:768px){
.Area_PD22 {width: 100%;padding: 0% 0 0;margin: 0 auto;}
.Area_PD22 .layout_PD22{padding: 1px 0 0;}
}
.PD_layout-btn li .PD h3 {color: #000000; background: #ffffff;}
.Area_PD22 .swiper-pagination-black{--swiper-pagination-color: #fff;}

@media screen and (max-width:767px){
.Area_PD22 {width: 100%;margin: 0 auto;height: auto;margin-bottom: 0;}
.Area_PD22 .layout_PD22{width:100%;padding: 0.5% 0 0%;margin: 0 auto 1vw;}	

}


/*品類活動搶先看*/
.Area03 {}
@media screen and (max-width:767px){
  .Area03 {}
  .Area03 .box_all {width: 100%;} 
}

/*框設定*/
.box_swiper .PD_layout-D2_01 .PD_slide {border-radius: 1em 1em 1em 1em;}
.box_swiper .PD_layout-D2_01.PD_layout[data-pd-btn] .PD_into .PD_into_PDgo {border-radius: 1em 1em 1em 1em!important;position: absolute;top: 317px;left: 43px;background-color: #141416;}
.box_swiper .PD_layout-D2_01.PD_layout[data-pd-btn] .PD_into .PD_into_PDgo b::after {content: "SHOP NOW";}
.box_swiper .PD_layout-D2_01.PD_layout[data-pd-btn*="box-0"] .PD_btn {background:transparent;width: 69%;}
.box_swiper .PD_layout-D2_01[data-pd-btn*="0"] .PD_btn b {color: #ffffff;font-size:1em;}
.box_swiper .PD_layout-D2_01[data-pd-btn*="0"] .PD_btn i {border-color: #ffffff;top: 11px;left: 4px;}
/*上下標.關閉*/
.box_swiper .PD_layout-D2_01.PD_layout .imgTag{display: none !important;}
.box_swiper .PD_layout-D2_01.PD_layout .imgTagBottom{display: none !important;}
.box_swiper .PD_layout-D2_01.PD_layout .prdImgWrap .imgTagRectangle{display: none !important;}
/*圖設定*/
.box_swiper .PD_layout-D2_01.PD_layout .PD_img {overflow: hidden;width: 80%!important;height: 90%;z-index: 0;padding: 0 !important;margin: 0 auto;background-color: #fff;position: relative;}
.box_swiper .PD_layout-D2_01.PD_layout .PD_layout h3{background-image: none !important;}
.box_swiper .PD_layout-D2_01.PD_layout .PD_layout .PD .PD_logo {height: 6.175em !important;position: absolute; top: 50px;left: -25px;}
.box_swiper .PD_layout-D2_01.PD_layout .PD_layout .PD{ margin-top: 17px;}
.box_swiper .PD_layout-D2_01.PD_layout .prdImgWrap .imgTag{display: none !important;}
.box_swiper .PD_layout-D2_01.PD_layout .prdImgWrap .imgTagBottom{display: none !important;}
.box_swiper .PD_layout-D2_01.PD_layout .PD_slide {/*background: url(Atag01.png?t=1777293087091) top center no-repeat!important;background-size: 100%;*/padding-bottom: 0;margin-bottom: 0;box-shadow:none;}
/*字設定*/
.box_swiper .PD_layout-D2_01 .PD h3,.Area01 .PD_layout-D2_01 .PD h4,.Area01 .PD_layout-D2_01 .PD p,.Area01 .PD_layout-D2_01 .PD:hover h4{color:#000000;font-size: 1.6em;}
.box_swiper .PD_layout-D2_01.PD_layout h3{background-color: rgba(255,255,255,0)!important;}
.box_swiper .PD_layout-D2_01.PD_layout .PD h4 {font-size:1.7em!important;font-weight: 400;line-height: 1.1em;top:-7px;position: relative;color:#000000;padding: 0 1em;height: 28px;}
.box_swiper .PD_layout-D2_01.PD_layout .PD:hover h4 {color:#000000;}
.box_swiper { position: relative; overflow: hidden;  margin: 0 auto; }
.box_swiper ul.PD_wrapper {display: flex;flex-wrap: nowrap;height: 385px;column-gap: 10px;margin-bottom: 10px;}
.box_swiper ul.PD_wrapper li {flex-shrink: 0;margin: 0;padding: 1.5% 0% 0% 0%;border: none;box-shadow: 0 0.1em 0.5em 0 rgba(0, 0, 0, 0.1);/*border: 3px solid #fff;*/background-color: #fff;}
.box_swiper .PD_slide { min-width: inherit;}
.box_swiper .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction { bottom: 0!important;position: relative;z-index: 2;}
.box_swiper .myarrow_r { z-index: 99; position: absolute; top:60%;right:-1%; width:50px; height: 70px; cursor: pointer;}
.box_swiper .myarrow_l { z-index: 99; position: absolute; top:60%;left:-3%; width:50px; height: 70px; cursor: pointer;}
.box_swiper .PD_layout-D2_01.PD_layout[data-pd-pdlogo="1"] .PD .PD_logo img,.box_swiper .PD_layout-D2_01.PD_layout[data-pd-pdlogo="2"] .PD .PD_logo img,.box_swiper .PD_layout-D2_01.PD_layout[data-pd-pdlogo="3"] .PD .PD_logo img, .box_swiper .PD_layout-D2_01.PD_layout[data-pd-pdlogo="4"] .PD .PD_logo img {width: auto;height: 100%; box-shadow: 0 0.1em 0.5em 0 rgba(0, 0, 0, 0.1);}
@media screen and (max-width:767px){
/*上下標.關閉*/
.box_swiper .PD_layout-D2_01.PD_layout .imgTag{display: none !important;}
.box_swiper .PD_layout-D2_01.PD_layout .imgTagBottom{display: none !important;}
.box_swiper .PD_layout-D2_01.PD_layout .prdImgWrap .imgTagRectangle{display: none !important;}
/*圖設定*/
.box_swiper .PD_layout-D2_01 .PD_img {overflow: hidden;width: 82%!important;height: 90%;}
.box_swiper .PD_layout-D2_01.PD_layout h3{background-image: none !important;}
.box_swiper .PD_layout-D2_01.PD_layout .PD .PD_logo {height: 6.175em !important;position: absolute; top: 50px;left: -25px;}
.box_swiper .prdImgWrap .imgTag{display: none !important;}
.box_swiper .prdImgWrap .imgTagBottom{display: none !important;}
.box_swiper .PD_layout-D2_01 .PD_slide {/*background: url(mAtag01.png?t=1777293087091) top center no-repeat!important;background-size: 100%!important;*/padding-bottom: 0;margin-bottom: 0;box-shadow:none;}
.box_swiper .PD_layout-D2_01.PD_layout[data-pd-btn] .PD_into .PD_into_PDgo {position: absolute;left: 6vw;height: 7vw;top: 51.5vw;}
/*字設定*/
.box_swiper .PD_layout-D2_01 .PD h3,.box_swiper .PD_layout-D2_01 .PD h4,.box_swiper .PD_layout-D2_01 .PD p,.box_swiper .PD_layout-D2_01 .PD:hover h4{color:#000000;font-size: 1.1em;position: relative;top: 0vw;}
.box_swiper .PD_layout-D2_01.PD_layout h3{background-color: rgba(255,255,255,0)!important;}
.box_swiper .PD_layout-D2_01.PD_layout .PD h4 {font-size:1.1em!important;height: 21px;font-weight: 400;line-height: 1.1em;top: 0vw;position: relative;color:#000000;}
.box_swiper .PD_layout-D2_01.PD_layout .PD:hover h4 {color:#000000;        height:19px;}
.box_swiper {position: relative;overflow: hidden;margin: 0 auto;}
.box_swiper ul.PD_wrapper {grid-gap: 0;display: flex;flex-wrap: nowrap;height: 63vw;padding-left: 0;padding-left: 0;margin-bottom: 1vw;}
.box_swiper ul.PD_wrapper li { position: relative;flex-shrink: 0;margin: 0;padding: 4.5% 0 0 0;background-color: #fff;}	
.box_swiper .PD_layout-D2_01[data-pd-btn*="0"] .PD_btn b {color: #ffffff;font-size:0.8em;}
.box_swiper .PD_layout-D2_01[data-pd-btn*="0"] .PD_btn i {border-color: #fffffe;top:2.5vw;left:0;}	
.box_swiper .PD_slide { min-width: inherit;}
.box_swiper .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction { bottom: 0!important;}
.box_swiper .myarrow_r { z-index: 99; position: absolute; top:47%;right:0; width:50px; height: 70px; cursor: pointer;}
.box_swiper .myarrow_l { z-index: 99; position: absolute; top:47%;left:0; width:50px; height: 70px; cursor: pointer;}
.box_swiper .PD_layout-D2_01.PD_layout[data-pd-pdlogo="1"] .PD .PD_logo img,.box_swiper .PD_layout-D2_01.PD_layout[data-pd-pdlogo="2"] .PD .PD_logo img,.box_swiper .PD_layout-D2_01.PD_layout[data-pd-pdlogo="3"] .PD .PD_logo img, .box_swiper .PD_layout-D2_01.PD_layout[data-pd-pdlogo="4"] .PD .PD_logo img {width: auto;height: 100%; box-shadow: 0 0.1em 0.5em 0 rgba(0, 0, 0, 0.1);/*border: 2px solid #000;*/}		
}




/*頁籤1(線上入搞)*/
@media screen and (min-width:768px){
.Area_Jm .box_4 {width: 99%;margin: 0 auto;height:auto;padding-bottom: 20px;border-radius: 0 0 1em 1em;border: 0 solid #000000;}
.Area_Jm .NavArea_tabbar_page{margin: 0 auto 20px;padding-top: 0;}
.Area_Jm .NavArea_tabbar_page .Nav .swiper-slide-active i{ border: 0px solid #000000 !important; background-color: #bfec00!important;}
.Area_Jm .NavArea_tabbar_page .Nav .swiper-slide-active a {color: #000;
}
}

@media screen and (max-width:767px){
.Area_Jm  {margin-bottom: 4vw;}
.Area_Jm .box_4 {width: 99%;margin: 0 auto;height:auto;padding:0 ;border-radius: 0 0 1em 1em;overflow: hidden;background-color: #ffa3b5;border: 0 solid #000000;}
.Area_Jm .layout_Jm{width: 96%;padding-bottom: 2.5vw;}
.Area_Jm .NavArea_tabbar_page{margin: 2vw auto 2vw;padding-top: 3vw;width: 96%;}
.Area_Jm .NavArea_tabbar_page .Nav .swiper-slide-active i{ border: 0px solid #000000 !important; background-color: #000000 !important;}
}



/*登記*/
.Area_book0 { height:auto; margin:0 auto 20px; }
.Area_book0 .box {width: 100%;margin: 0 auto;padding-top: 20px;}
.Area_book0 .Area_danji .danji_box{ width: 900px;}

/*登記贈品文案顏色*/
.Area_book0 .Area_danji .danji_box ul li .activityText .gifts span {color: #bfec00;}
/*警告文案詳情查詢按鈕顏色*/

.Area_book0 .Area_Textwhite .danji_box .box_2 img{filter: brightness(100%);}
.Area_book0 .Area_Textwhite .warningTxt2  h3 { color:var(--btn-color1); }

@media screen and (max-width:767px){
.Area_book0 { width:100%;/*height:87vw*/; padding: 0; margin-bottom:0; }
.Area_book0 .box { padding-top:2vw;}
.Area_book0 .Area_danji .danji_box{width: 97%;}

}



/*下方公版*/
.Area_below {height: auto;}
.Area_below .layout_below.box1 {width:96%;padding: 10px 0 10px;margin: 0 auto 20px;border-radius:1em;/*box-shadow: 0px 4px 5px 3px #f94f6b60*/}
.Area_below .layout_below.box2 {width:96%;padding: 0;margin: 0 auto 30px;border-radius:1em;/*box-shadow: 0px 4px 5px 3px #f94f6b60*/}
.Area_below .box00 {width: 98.6%;margin: 0 auto;}

@media screen and (max-width:767px){
.Area_below .layout_below {width:100%;margin: 0 auto 3vw;}
.Area_below .layout_below.box1 {width: 98%;padding: 1.5vw 0 1vw;margin: 0 auto 2vw;box-shadow: none;}
}

/*區塊標題960_01*/
.Area .txt02 {padding: 0;margin: 0 auto;width: 67%!important;z-index: 2}
.Area .txt02 ul { padding: 0; grid-gap: 0;}
.Area .txt02 ul li { background-color: transparent; pointer-events: none;}
.Area .txt02 ul li .PD_into {padding: 0 0 0 0;}
.Area .txt02 ul li h5 {padding: 5px 0 25px 0;margin: 0 auto 0;font: bold 50px/50px "Noto Sans CJK SC","Microsoft JhengHei", Arial, Helvetica;transform:rotate(-0deg);color: #ffffff;letter-spacing: -1px;text-align: center;}
.txt02::before {content:"";position: absolute;display:block;top: 0;left: 0;width:100%;height:100%;background: url("belowbg.png?t=1777293087091") center bottom/ 80% no-repeat scroll;z-index: -1;pointer-events:none;}

@media screen and (max-width:767px){
.Area .txt02 {padding: 0;margin: 0 auto;height: 11vw;width: 100%!important;}
.Area .txt02 ul li h5 {font: bold 6vw/6vw "Noto Sans CJK SC","Microsoft JhengHei", Arial, Helvetica;}
.Area .txt02 ul li h5 {padding: 0.5vw 0 0 0;margin: 0;}
.txt02::before {content:"";position: absolute;display:block;top: 0;left: 0;width:100%;height:100%;background: url("belowbg.png?t=1777293087091") center top/ 65% no-repeat scroll;z-index: -1;pointer-events:none;}
}


/*event3(線上入搞)*/
@media screen and (min-width:768px){
.Area_event3 {position: relative;height: auto;margin-bottom: 40px;} 
.Area_event3 .layout_event3 ul {width: 96%;margin:0 auto;padding: 0 0 0 0;grid-gap: 0px;}
.Area_event3 .layout_event3 ul li {padding: 8%;margin:0 auto;}
.Area_event3 .layout_event3 ul li:nth-child(even) {top:0;}
.layout_event3.PD_layout .PD_slide:hover {transform: translateY(-5px);box-shadow: none;}
}

@media screen and (max-width:767px){
.Area_event3{height: auto;margin-bottom: 2vw;}
.Area_event3 .layout_event3{width:100%;margin:0 auto;padding:0;margin-bottom:0;}
.Area_event3 .layout_event3 ul {margin:0 auto;padding: 0% 3% 0%;grid-gap:0px!important;}
.Area_event3 .layout_event3 ul li:nth-child(even) {top:0;}
.Area_event3 .layout_event3 ul li {margin: 0 auto;padding: 7% 6% 1%;}

}



@media screen and (min-width:767px){
.mbottom1 { margin-bottom:40px !important}
.mbottom2 {margin-bottom: 40px !important;}

}
@media screen and (max-width:767px){
.mbottom1 {margin-bottom: 2vw !important;}
.mbottom2 {margin-bottom: 2vw !important;}

}


/*注意事項區*/
.edm_notice{position: relative; text-align:center; padding:10px 10px 15px 10px; color:#fff; font:12px/18px Helvetica;}
.edm_notice .apple_notice{position: relative; padding:10px 0px 10px 0px; }


/*隱鑶*/
.for_pc {}
.for_phone, .for_m { display:none !important;}
	@media screen and (max-width:767px){
		.for_pc { display:none !important;}
		.for_phone, .for_m { display: inherit !important;}
	}


/**延遲載圖用**/
.mainArea .articleList * img.lazy {display:none;} 
